local fn = _gn(0x3AFDC536C3D01674)
--- Examples with a besra:
-- *   Fade value `0.0`:![](https://i.imgur.com/dlWnhgZ.png)
-- *   Fade value `0.5`:![](https://i.imgur.com/rbzMfh6.png)
-- *   Fade value `1.0`:![](https://i.imgur.com/pRqLnSP.png)
-- The parameter fade is a value from 0-1, where 0 is fresh paint.
-- @param vehicle Target vehicle
-- @param fade The paint fade effect strength
function Global.SetVehiclePaintFade(vehicle, fade)
	return fn(vehicle, fade)
end
